Index: /tags/ORCHIDEE_2_1/ORCHIDEE_OL/ENSEMBLE/PARAM/orchidee.default
===================================================================
--- /tags/ORCHIDEE_2_1/ORCHIDEE_OL/ENSEMBLE/PARAM/orchidee.default	(revision 5632)
+++ /tags/ORCHIDEE_2_1/ORCHIDEE_OL/ENSEMBLE/PARAM/orchidee.default	(revision 5633)
@@ -410,64 +440,127 @@
 
 # PERCENT_THROUGHFALL_PFT ([%]) :  Percent by PFT of precip that is not intercepted by the canopy. Default value depend on run mode. 	{OK_SECHIBA}
-PERCENT_THROUGHFALL_PFT =  Case offline+CWRR [0. 0. 0....] else [30. 30. 30.....] 
-
-# SNOWA_AGED ([-]) :  Minimum snow albedo value for each vegetation type after aging (dirty old snow) 	{OK_SECHIBA}
-SNOWA_AGED =  0.35, 0., 0., 0.14, 0.14, 0.14, 0.14, 0.14, 0.14, 0.18, 0.18, 0.18, 0.18 
-
-# SNOWA_DEC ([-]) :  Decay rate of snow albedo value for each vegetation type as it will be used in condveg_snow 	{OK_SECHIBA}
-SNOWA_DEC =  0.45, 0.,  0., 0.06, 0.06, 0.11, 0.06, 0.11, 0.11, 0.52,0.52, 0.52, 0.52 
+PERCENT_THROUGHFALL_PFT =  Case offline [0. 0. 0....] else [30. 30. 30.....] 
+
+# SNOWA_AGED_VIS ([-]) :  Minimum snow albedo value for each vegetation type after aging (dirty old snow), visible albedo 	{OK_SECHIBA}
+SNOWA_AGED_VIS =  0.74, 0.0, 0.0, 0.08, 0.24, 0.07, 0.18, 0.18, 0.33, 0.57, 0.57, 0.57, 0.57 
+
+# SNOWA_AGED_NIR ([-]) :  Minimum snow albedo value for each vegetation type after aging (dirty old snow), near infrared albedo 	{OK_SECHIBA}
+SNOWA_AGED_NIR =  0.50, 0.0, 0.0, 0.10, 0.37, 0.08, 0.16, 0.17, 0.27, 0.44, 0.44, 0.44, 0.44   
+
+# SNOWA_DEC_VIS ([-]) :  Decay rate of snow albedo value for each vegetation type as it will be used in condveg_snow, visible albedo 	{OK_SECHIBA}
+SNOWA_DEC_VIS =  0.21, 0.0, 0.0, 0.14, 0.08, 0.17, 0.05, 0.06, 0.09, 0.15, 0.15, 0.15, 0.15  
+
+# SNOWA_DEC_NIR ([-]) :  Decay rate of snow albedo value for each vegetation type as it will be used in condveg_snow, near infrared albedo 	{OK_SECHIBA}
+SNOWA_DEC_NIR =  0.13, 0.0, 0.0, 0.10, 0.10, 0.16, 0.04, 0.07, 0.08, 0.12, 0.12, 0.12, 0.12 
 
 # ALB_LEAF_VIS ([-]) :  leaf albedo of vegetation type, visible albedo 	{OK_SECHIBA}
-ALB_LEAF_VIS =  .00, .04, .06, .06, .06,.06, .06, .06, .06, .10, .10, .10, .10 
+ALB_LEAF_VIS =  0.00, 0.04, 0.04, 0.04, 0.04, 0.03, 0.03, 0.03, 0.03, 0.06, 0.06, 0.06, 0.06 
 
 # ALB_LEAF_NIR ([-]) :  leaf albedo of vegetation type, near infrared albedo 	{OK_SECHIBA}
-ALB_LEAF_NIR =  .00, .20, .22, .22, .22,.22, .22, .22, .22, .30, .30, .30, .30  
-
-# ISO_ACTIVITY ([-]) :  Biogenic activity for each age class : isoprene 	{DIFFUCO_OK_INCA}
+ALB_LEAF_NIR =  0.00, 0.23, 0.18, 0.18, 0.20, 0.24, 0.15, 0.26, 0.20, 0.24, 0.27, 0.28, 0.26 
+
+# ISO_ACTIVITY ([-]) :  Biogenic activity for each age class : isoprene 	{CHEMISTRY_BVOC}
 ISO_ACTIVITY =  0.5, 1.5, 1.5, 0.5 
 
-# METHANOL_ACTIVITY ([-]) :  Isoprene emission factor for each age class : methanol 	{DIFFUCO_OK_INCA}
+# METHANOL_ACTIVITY ([-]) :  Isoprene emission factor for each age class : methanol 	{CHEMISTRY_BVOC}
 METHANOL_ACTIVITY =  1., 1., 0.5, 0.5 
 
-# EM_FACTOR_ISOPRENE ([ugC/g/h] ) :  Isoprene emission factor 	{DIFFUCO_OK_INCA}
-EM_FACTOR_ISOPRENE =  0., 24., 24., 8., 16., 45., 8., 8., 8., 16., 24., 5., 5. 
-
-# EM_FACTOR_MONOTERPENE ([ugC/g/h] ) :  Monoterpene emission factor  	{DIFFUCO_OK_INCA }
-EM_FACTOR_MONOTERPENE =  0., 0.8, 0.8, 2.4, 1.2, 0.8, 2.4, 2.4, 2.4, 0.8, 1.2, 0.2, 0.2 
-
-# EM_FACTOR_ORVOC ([ugC/g/h]  ) :  ORVOC emissions factor  	{DIFFUCO_OK_INCA }
+# EM_FACTOR_ISOPRENE ([ugC/g/h] ) :  Isoprene emission factor 	{CHEMISTRY_BVOC}
+EM_FACTOR_ISOPRENE =  0., 24., 24., 8., 16., 45., 8., 18., 0.5, 12., 18., 5., 5. 
+
+# EM_FACTOR_MONOTERPENE ([ugC/g/h] ) :  Monoterpene emission factor  	{CHEMISTRY_BVOC }
+EM_FACTOR_MONOTERPENE =  0., 2.0, 2.0, 1.8, 1.4, 1.6, 1.8, 1.4, 1.8, 0.8, 0.8,  0.22, 0.22 
+
+# C_LDF_MONO  ([]) :  Monoterpenes fraction dependancy to light 	{CHEMISTRY_BVOC}
+C_LDF_MONO  =  0.6 
+
+# C_LDF_SESQ  ([]) :  Sesquiterpenes fraction dependancy to light 	{CHEMISTRY_BVOC}
+C_LDF_SESQ  =  0.5 
+
+# C_LDF_METH  ([]) :  Methanol fraction dependancy to light 	{CHEMISTRY_BVOC}
+C_LDF_METH  =  0.8 
+
+# C_LDF_ACET  ([]) :  Acetone fraction dependancy to light 	{CHEMISTRY_BVOC}
+C_LDF_ACET  =  0.2 
+
+# EM_FACTOR_APINENE  ([ugC/g/h] ) :  Alfa pinene  emission factor  	{CHEMISTRY_BVOC }
+EM_FACTOR_APINENE  =  0., 1.35, 1.35, 0.85, 0.95, 0.75, 0.85, 0.60, 1.98, 0.30, 0.30, 0.09, 0.09 
+
+# EM_FACTOR_BPINENE ([ugC/g/h] ) :  Beta pinene  emission factor 	{CHEMISTRY_BVOC }
+EM_FACTOR_BPINENE =  0., 0.30, 0.30, 0.35, 0.25, 0.20, 0.35, 0.12, 0.45, 0.16, 0.12, 0.05, 0.05 
+
+# EM_FACTOR_LIMONENE ([ugC/g/h] ) :  Limonene  emission factor 	{CHEMISTRY_BVOC}
+EM_FACTOR_LIMONENE =  0., 0.25, 0.25, 0.20, 0.25, 0.14, 0.20, 0.135, 0.11, 0.19, 0.42, 0.03, 0.03 
+
+# EM_FACTOR_MYRCENE ([ugC/g/h] ) :  Myrcene  emission factor 	{CHEMISTRY_BVOC}
+EM_FACTOR_MYRCENE =  0., 0.20, 0.20, 0.12, 0.11, 0.065, 0.12, 0.036, 0.075, 0.08,  0.085, 0.015, 0.015 
+
+# EM_FACTOR_SABINENE ([ugC/g/h] ) :  Sabinene  emission factor 	{CHEMISTRY_BVOC}
+EM_FACTOR_SABINENE =  0., 0.20, 0.20, 0.12, 0.17, 0.70, 0.12, 0.50, 0.09, 0.085, 0.075, 0.02, 0.02 
+
+# EM_FACTOR_CAMPHENE  ([ugC/g/h] ) :  Camphene  emission factor  	{CHEMISTRY_BVOC}
+EM_FACTOR_CAMPHENE  =  0., 0.15, 0.15, 0.10, 0.10, 0.01, 0.10, 0.01, 0.07, 0.07, 0.08, 0.01, 0.01 
+
+# EM_FACTOR_3CARENE  ([ugC/g/h] ) :  3-Carene  emission factor 	{CHEMISTRY_BVOC}
+EM_FACTOR_3CARENE  =  0., 0.13, 0.13, 0.42, 0.02, 0.055, 0.42,0.025, 0.125, 0.085, 0.085, 0.065, 0.065 
+
+# EM_FACTOR_TBOCIMENE ([ugC/g/h] ) :  T-beta-ocimene  emission factor 	{CHEMISTRY_BVOC}
+EM_FACTOR_TBOCIMENE =  0., 0.25, 0.25, 0.13, 0.09, 0.26, 0.13, 0.20, 0.085, 0.18, 0.18, 0.01, 0.01 
+
+# EM_FACTOR_OTHERMONOT ([ugC/g/h] ) :  Other monoterpenes  emission factor 	{CHEMISTRY_BVOC}
+EM_FACTOR_OTHERMONOT =  0., 0.17, 0.17, 0.11, 0.11, 0.125, 0.11, 0.274, 0.01, 0.15, 0.155, 0.035, 0.035 
+
+# EM_FACTOR_SESQUITERP  ([ugC/g/h] ) :  Sesquiterpenes  emission factor  	{CHEMISTRY_BVOC}
+EM_FACTOR_SESQUITERP  =  0., 0.45, 0.45, 0.13, 0.3, 0.36, 0.15, 0.3, 0.25, 0.6, 0.6, 0.08, 0.08 
+
+# C_BETA_MONO  ([]) :  Monoterpenes temperature dependency coefficient 	{CHEMISTRY_BVOC}
+C_BETA_MONO  =  0.1 
+
+# C_BETA_SESQ  ([]) :  Sesquiterpenes temperature dependency coefficient 	{CHEMISTRY_BVOC}
+C_BETA_SESQ  =  0.17 
+
+# C_BETA_METH  ([]) :  Methanol temperature dependency coefficient 	{CHEMISTRY_BVOC}
+C_BETA_METH  =  0.08 
+
+# C_BETA_ACET  ([]) :  Acetone temperature dependency coefficient 	{CHEMISTRY_BVOC}
+C_BETA_ACET  =  0.1 
+
+# C_BETA_OXYVOC  ([]) :  Other oxygenated BVOC temperature dependency coefficient 	{CHEMISTRY_BVOC}
+C_BETA_OXYVOC  =  0.13 
+
+# EM_FACTOR_ORVOC ([ugC/g/h]  ) :  ORVOC emissions factor  	{CHEMISTRY_BVOC }
 EM_FACTOR_ORVOC =  0., 1.5, 1.5, 1.5, 1.5, 1.5, 1.5, 1.5, 1.5, 1.5, 1.5, 1.5, 1.5 
 
-# EM_FACTOR_OVOC ([ugC/g/h]        ) :  OVOC emissions factor 	{DIFFUCO_OK_INCA}
+# EM_FACTOR_OVOC ([ugC/g/h]        ) :  OVOC emissions factor 	{CHEMISTRY_BVOC}
 EM_FACTOR_OVOC =  0., 1.5, 1.5, 1.5, 1.5, 1.5, 1.5, 1.5, 1.5, 1.5, 1.5, 1.5, 1.5 
 
-# EM_FACTOR_MBO ([ugC/g/h]  ) :  MBO emissions factor  	{DIFFUCO_OK_INCA }
-EM_FACTOR_MBO =  0., 0., 0., 20.0, 0., 0., 0., 0., 0., 0., 0., 0., 0. 
-
-# EM_FACTOR_METHANOL ([ugC/g/h]  ) :  Methanol emissions factor  	{DIFFUCO_OK_INCA }
-EM_FACTOR_METHANOL =  0., 0.6, 0.6, 1.8, 0.9, 0.6, 1.8, 1.8, 1.8, 0.6, 0.9, 2., 2. 
-
-# EM_FACTOR_ACETONE ([ugC/g/h]     ) :  Acetone emissions factor 	{DIFFUCO_OK_INCA }
-EM_FACTOR_ACETONE =  0., 0.29, 0.29, 0.87, 0.43, 0.29, 0.87, 0.87, 0.87, 0.29, 0.43, 0.07, 0.07  
-
-# EM_FACTOR_ACETAL ([ugC/g/h]  ) :  Acetaldehyde emissions factor  	{DIFFUCO_OK_INCA}
-EM_FACTOR_ACETAL =  0., 0.1, 0.1, 0.3, 0.15, 0.1, 0.3, 0.3, 0.3, 0.1, 0.15, 0.025, 0.025 
-
-# EM_FACTOR_FORMAL ([ugC/g/h]  ) :  Formaldehyde emissions factor 	{DIFFUCO_OK_INCA }
-EM_FACTOR_FORMAL =  0., 0.07, 0.07, 0.2, 0.1, 0.07, 0.2, 0.2, 0.2, 0.07, 0.1, 0.017, 0.017 
-
-# EM_FACTOR_ACETIC ([ugC/g/h]  ) :  Acetic Acid emissions factor 	{DIFFUCO_OK_INCA }
-EM_FACTOR_ACETIC =  0., 0.002, 0.002, 0.006, 0.003, 0.002, 0.006, 0.006, 0.006, 0.002, 0.003, 0.0005, 0.0005 
-
-# EM_FACTOR_FORMIC ([ugC/g/h]  ) :  Formic Acid emissions factor 	{DIFFUCO_OK_INCA}
-EM_FACTOR_FORMIC =  0., 0.01, 0.01, 0.03, 0.015, 0.01, 0.03, 0.03, 0.03, 0.01, 0.015, 0.0025, 0.0025  
-
-# EM_FACTOR_NO_WET ([ngN/m^2/s]) :  NOx emissions factor wet soil emissions and exponential dependancy factor  	{DIFFUCO_OK_INCA}
+# EM_FACTOR_MBO ([ugC/g/h]  ) :  MBO emissions factor  	{CHEMISTRY_BVOC }
+EM_FACTOR_MBO =  0., 2.e-5, 2.e-5, 1.4, 2.e-5, 2.e-5, 0.14, 2.e-5, 2.e-5, 2.e-5, 2.e-5, 2.e-5, 2.e-5 
+
+# EM_FACTOR_METHANOL ([ugC/g/h]  ) :  Methanol emissions factor  	{CHEMISTRY_BVOC }
+EM_FACTOR_METHANOL =  0., 0.8, 0.8, 1.8, 0.9, 1.9, 1.8, 1.8, 1.8, 0.7, 0.9, 2., 2. 
+
+# EM_FACTOR_ACETONE ([ugC/g/h]     ) :  Acetone emissions factor 	{CHEMISTRY_BVOC }
+EM_FACTOR_ACETONE =  0., 0.25, 0.25, 0.3, 0.2, 0.33, 0.3, 0.25, 0.25, 0.2, 0.2, 0.08, 0.08 
+
+# EM_FACTOR_ACETAL ([ugC/g/h]  ) :  Acetaldehyde emissions factor  	{CHEMISTRY_BVOC}
+EM_FACTOR_ACETAL =  0., 0.2, 0.2, 0.2, 0.2, 0.25, 0.25, 0.16, 0.16, 0.12, 0.12, 0.035, 0.02 
+
+# EM_FACTOR_FORMAL ([ugC/g/h]  ) :  Formaldehyde emissions factor 	{CHEMISTRY_BVOC }
+EM_FACTOR_FORMAL =  0., 0.04, 0.04, 0.08, 0.04, 0.04, 0.04, 0.04, 0.04, 0.025, 0.025, 0.013, 0.013 
+
+# EM_FACTOR_ACETIC ([ugC/g/h]  ) :  Acetic Acid emissions factor 	{CHEMISTRY_BVOC }
+EM_FACTOR_ACETIC =  0., 0.025, 0.025,0.025,0.022,0.08,0.025,0.022,0.013,0.012,0.012,0.008,0.008 
+
+# EM_FACTOR_FORMIC ([ugC/g/h]  ) :  Formic Acid emissions factor 	{CHEMISTRY_BVOC}
+EM_FACTOR_FORMIC =  0., 0.015, 0.015, 0.02, 0.02, 0.025, 0.025, 0.015, 0.015,0.010,0.010,0.008,0.008 
+
+# EM_FACTOR_NO_WET ([ngN/m^2/s]) :  NOx emissions factor wet soil emissions and exponential dependancy factor  	{CHEMISTRY_BVOC}
 EM_FACTOR_NO_WET =  0., 2.6, 0.06, 0.03, 0.03, 0.03, 0.03, 0.03, 0.03, 0.36, 0.36, 0.36, 0.36 
 
-# EM_FACTOR_NO_DRY ([ngN/m^2/s] ) :  NOx emissions factor dry soil emissions and exponential dependancy factor  	{DIFFUCO_OK_INCA}
+# EM_FACTOR_NO_DRY ([ngN/m^2/s] ) :  NOx emissions factor dry soil emissions and exponential dependancy factor  	{CHEMISTRY_BVOC}
 EM_FACTOR_NO_DRY =  0., 8.60, 0.40, 0.22, 0.22, 0.22, 0.22, 0.22, 0.22, 2.65, 2.65, 2.65, 2.65 
 
-# LARCH ([-]  ) :  Larcher 1991 SAI/LAI ratio 	{DIFFUCO_OK_INCA }
+# LARCH ([-]  ) :  Larcher 1991 SAI/LAI ratio 	{CHEMISTRY_BVOC }
 LARCH =  0., 0.015, 0.015, 0.003, 0.005, 0.005, 0.003, 0.005, 0.003, 0.005, 0.005, 0.008, 0.008 
 
@@ -475,4 +568,7 @@
 SLA =  1.5E-2, 1.53E-2, 2.6E-2, 9.26E-3, 2E-2, 2.6E-2, 9.26E-3, 2.6E-2, 1.9E-2, 2.6E-2, 2.6E-2, 2.6E-2, 2.6E-2 
 
+# AVAILABILITY_FACT  ([-]   ) :  Calculate dynamic mortality in lpj_gap, pft dependent parameter 	{OK_STOMATE }
+AVAILABILITY_FACT  =  -9999., 0.14, 0.14, 0.10, 0.10, 0.10, 0.05, 0.05, 0.05, -9999., -9999., -9999., -9999.  
+
 # R0  ([-]    ) :  Standard root allocation  	{OK_STOMATE }
 R0  =  -9999., .30, .30, .30, .30, .30, .30, .30, .30, .30, .30, .30, .30 
@@ -482,8 +578,8 @@
 
 # FRAC_GROWTHRESP ([-]) :  fraction of GPP which is lost as growth respiration 	{OK_STOMATE}
-FRAC_GROWTHRESP =  -9999., .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28  
+FRAC_GROWTHRESP =  -9999., 0.35, 0.35, 0.28, 0.28, 0.28, 0.35, 0.35, 0.35, 0.28, 0.28, 0.28, 0.28 
 
 # MAINT_RESP_SLOPE_C ([-]) :  slope of maintenance respiration coefficient (1/K), constant c of aT^2+bT+c , tabulated 	{OK_STOMATE}
-MAINT_RESP_SLOPE_C =  -9999., .20, .20, .16, .16, .16, .16, .16, .16, .16, .12, .16, .12  
+MAINT_RESP_SLOPE_C =  -9999., 0.12, 0.12, 0.16, 0.16, 0.16, 0.25, 0.25, 0.25, 0.16, 0.12, 0.16, 0.12 
 
 # MAINT_RESP_SLOPE_B ([-]) :  slope of maintenance respiration coefficient (1/K), constant b of aT^2+bT+c , tabulated 	{OK_STOMATE}
@@ -536,5 +632,5 @@
 
 # LAI_MAX ([m^2/m^2]) :  maximum LAI, PFT-specific 	{OK_STOMATE}
-LAI_MAX =  -9999., 7., 7., 5., 5., 5., 4.5, 4.5, 3.0, 2.5, 2.5, 5.,5.  
+LAI_MAX =  -9999., 7.0, 5.0, 5.0, 4.0, 5.0, 3.5, 4.0, 3.0, 2.5, 2.0, 5.0, 5.0 
 
 # PHENO_TYPE ([-]) :  type of phenology, 0 	{OK_STOMATE}
@@ -550,4 +646,7 @@
 PHENO_GDD_CRIT_A =  -9999., -9999., -9999., -9999., -9999., -9999., -9999., -9999., -9999., 0.03125,  0., 0., 0. 
 
+# PHENO_MOIGDD_T_CRIT ([C]) :  Average temperature threashold for C4 grass used in pheno_moigdd 	{OK_STOMATE}
+PHENO_MOIGDD_T_CRIT =  -9999., -9999., -9999., -9999., -9999., -9999., -9999., -9999., -9999., -9999., 22.0, -9999., -9999. 
+
 # NGD_CRIT ([days]) :  critical ngd, tabulated. Threshold -5 degrees 	{OK_STOMATE}
 NGD_CRIT =  -9999., -9999., -9999., -9999., -9999., -9999., -9999., 0., -9999., -9999., -9999., -9999., -9999. 
@@ -622,4 +721,7 @@
 GDD_SENESCENCE =  -9999., -9999., -9999., -9999., -9999., -9999., -9999., -9999., -9999., -9999., -9999., 950., 4000. 
 
+# ALWAYS_INIT ([BOOLEAN]) :  Take carbon from atmosphere if carbohydrate reserve too small 	{OK_STOMATE}
+ALWAYS_INIT =  y, y, y, y, y, y, y, y, y, y, n, y, y 
+
 # RESIDENCE_TIME ([years]) :  residence time of trees 	{OK_DGVM and NOT(LPJ_GAP_CONST_MORT)}
 RESIDENCE_TIME =  -9999., 30.0, 30.0, 40.0, 40.0, 40.0, 80.0, 80.0, 80.0, 0.0, 0.0, 0.0, 0.0  
@@ -637,6 +739,6 @@
 TREAT_EXPANSION =  n 
 
-# LPJ_GAP_CONST_MORT ([FLAG]) :  prescribe mortality if not using DGVM? 	{OK_STOMATE}
-LPJ_GAP_CONST_MORT =  y 
+# LPJ_GAP_CONST_MORT ([FLAG]) :  Constant mortality 	{OK_STOMATE AND NOT OK_DGVM}
+LPJ_GAP_CONST_MORT =  y/n depending on OK_DGVM 
 
 # HARVEST_AGRI ([FLAG]) :  Harvest model for agricultural PFTs. 	{OK_STOMATE }
@@ -644,5 +746,5 @@
 
 # FIRE_DISABLE ([FLAG]) :  no fire allowed 	{OK_STOMATE }
-FIRE_DISABLE =  n 
+FIRE_DISABLE =  y 
 
 # SPINUP_ANALYTIC (BOOLEAN    ) :  Activation of the analytic resolution of the spinup. 	{OK_STOMATE}
@@ -661,26 +763,17 @@
 LAI_MAP =  n 
 
-# SLOWPROC_LAI_OLD_INTERPOL ([FLAG]) :  Flag to use old "interpolation" of LAI 	{LAI_MAP}
-SLOWPROC_LAI_OLD_INTERPOL =  n 
-
-# LAND_USE ([FLAG]) :  Read a land_use vegetation map 	{OK_SECHIBA or OK_STOMATE}
-LAND_USE =  y 
-
-# VEGET_REINIT ([FLAG] ) :  booleen to indicate that a new LAND USE file will be used. 	{LAND_USE}
+# VEGET_REINIT ([FLAG] ) :  Reset veget_year counter (obsolet) 	{VEGET_UPDATE > 0Y}
 VEGET_REINIT =  y 
 
-# LAND_COVER_CHANGE ([FLAG] ) :  treat land use modifications 	{LAND_USE}
-LAND_COVER_CHANGE =  n 
-
-# VEGET_YEAR ([FLAG] ) :  Year of the land_use vegetation map to be read 	{LAND_USE}
+# VEGETMAP_RESET ([FLAG] ) :  Flag to change vegetation map without activating LAND USE change for carbon fluxes and reset carbon related variables to zero 	{}
+VEGETMAP_RESET =  n 
+
+# VEGET_YEAR ([FLAG] ) :  Year of the vegetation map to be read 	{}
 VEGET_YEAR =  1 
 
-# SLOWPROC_VEGET_OLD_INTERPOL ([FLAG] ) :  Flag to use old "interpolation" of vegetation map. 	{NOT(IMPOSE_VEG) and NOT(LAND_USE)}
-SLOWPROC_VEGET_OLD_INTERPOL =  n 
-
-# MAXMASS_SNOW ([kg/m^2]  ) :  The maximum mass of a snow 	{OK_SECHIBA or HYDROL_CWRR}
+# MAXMASS_SNOW ([kg/m^2]  ) :  The maximum mass of a snow 	{OK_SECHIBA}
 MAXMASS_SNOW =  3000. 
 
-# SNOWCRI ([kg/m^2]  ) :  Sets the amount above which only sublimation occures  	{OK_SECHIBA or HYDROL_CWRR}
+# SNOWCRI ([kg/m^2]  ) :  Sets the amount above which only sublimation occures  	{OK_SECHIBA}
 SNOWCRI =  1.5 
 
@@ -692,8 +785,20 @@
 
 # SNOW_TRANS ([m]   ) :  Transformation time constant for snow 	{OK_SECHIBA}
-SNOW_TRANS =  0.3 
-
-# Z0_OVER_HEIGHT ([-]   ) :  to get z0 from height  	{OK_SECHIBA }
-Z0_OVER_HEIGHT =  1/16. 
+SNOW_TRANS =  0.2 
+
+# OK_NUDGE_MC ([FLAG]) :  Activate nudging of soil moisture 	{}
+OK_NUDGE_MC =  n 
+
+# NUDGE_TAU_MC ([-]) :  Relaxation time for nudging of soil moisture expressed in fraction of the day 	{OK_NUDGE_MC}
+NUDGE_TAU_MC =  1 
+
+# OK_NUDGE_SNOW ([FLAG]) :  Activate nudging of snow variables 	{}
+OK_NUDGE_SNOW =  n 
+
+# NUDGE_TAU_SNOW ([-]) :  Relaxation time for nudging of snow variables 	{OK_NUDGE_SNOW}
+NUDGE_TAU_SNOW =  1 
+
+# NUDGE_INTERPOL_WITH_XIOS ([FLAG]) :  Activate reading and interpolation with XIOS for nudging fields 	{OK_NUDGE_MC or OK_NUDGE_SNOW}
+NUDGE_INTERPOL_WITH_XIOS =  n 
 
 # HEIGHT_DISPLACEMENT ([m]  ) :  Magic number which relates the height to the displacement height. 	{OK_SECHIBA }
@@ -707,5 +812,5 @@
 
 # TCST_SNOWA ([days]) :  Time constant of the albedo decay of snow 	{OK_SECHIBA }
-TCST_SNOWA =  5.0  
+TCST_SNOWA =  10.0  
 
 # SNOWCRI_ALB ([cm]  ) :  Critical value for computation of snow albedo 	{OK_SECHIBA}
@@ -742,6 +847,6 @@
 ALB_BARE_MODEL =  n 
 
-# Z0CDRAG_AVE ([FLAG]) :  Average method for z0 	{OK_SECHIBA}
-Z0CDRAG_AVE =  y 
+# ALB_BG_MODIS ([FLAG]) :  Read bare soil albedo from file with background MODIS data 	{OK_SECHIBA}
+ALB_BG_MODIS =  y 
 
 # IMPOSE_AZE ([FLAG]) :  Should the surface parameters be prescribed 	{OK_SECHIBA}
@@ -763,4 +868,25 @@
 CONDVEG_EMIS =  1.0 
 
+# ROUGH_DYN ([FLAG]) :  Account for a dynamic roughness height 	{OK_SECHIBA}
+ROUGH_DYN =  y 
+
+# C1 ([-] ) :  Constant used in the formulation of the ratio of  	{ROUGH_DYN}
+C1 =  0.32 
+
+# C2 ([-] ) :  Constant used in the formulation of the ratio of  	{ROUGH_DYN}
+C2 =  0.264 
+
+# C3 ([-] ) :  Constant used in the formulation of the ratio of  	{ROUGH_DYN}
+C3 =  15.1 
+
+# Cdrag_foliage ([-] ) :  Drag coefficient of the foliage 	{ROUGH_DYN}
+Cdrag_foliage =  0.2 
+
+# Ct ([-] ) :  Heat transfer coefficient of the leaf 	{ROUGH_DYN}
+Ct =  0.01 
+
+# Prandtl ([-] ) :  Prandtl number used in the calculation of Ct* 	{ROUGH_DYN}
+Prandtl =  0.71 
+
 # xansmax  ([-] ) :  maximum snow albedo 	{OK_SECHIBA}
 xansmax  =  0.85 
@@ -851,12 +977,21 @@
 
 # DOWNREGULATION_CO2 ([FLAG]   ) :  Activation of CO2 downregulation 	{OK_SECHIBA}
-DOWNREGULATION_CO2 =  n  
+DOWNREGULATION_CO2 =  y 
 
 # DOWNREGULATION_CO2_BASELEVEL ([ppm]   ) :  CO2 base level 	{OK_SECHIBA }
-DOWNREGULATION_CO2_BASELEVEL =  280. 
+DOWNREGULATION_CO2_BASELEVEL =  380. 
+
+# GB_REF ([s m-1]   ) :  Leaf bulk boundary layer resistance 	{}
+GB_REF =  1./25. 
 
 # CLAYFRACTION_DEFAULT ([-]   ) :  default fraction of clay 	{OK_SECHIBA }
 CLAYFRACTION_DEFAULT =  0.2  
 
+# SANDFRACTION_DEFAULT ([-]   ) :  default fraction of sand 	{OK_SECHIBA }
+SANDFRACTION_DEFAULT =  0.4  
+
+# SILTFRACTION_DEFAULT ([-]   ) :  default fraction of silt 	{OK_SECHIBA }
+SILTFRACTION_DEFAULT =  0.4  
+
 # MIN_VEGFRAC  ([-]  ) :  Minimal fraction of mesh a vegetation type can occupy  	{OK_SECHIBA }
 MIN_VEGFRAC  =  0.001  
@@ -865,8 +1000,8 @@
 STEMPDIAG_BID  =  280. 
 
-# LAI_LEVEL_DEPTH ([-]  ) :   	{OK_CO2}
+# LAI_LEVEL_DEPTH ([-]  ) :   	{}
 LAI_LEVEL_DEPTH =  0.15 
 
-# Oi ([ubar]  ) :  Intercellular oxygen partial pressure 	{OK_CO2}
+# Oi ([ubar]  ) :  Intercellular oxygen partial pressure 	{}
 Oi =  210000. 
 
@@ -892,7 +1027,4 @@
 FIREFRAC_COEFF  =  0.45, 0.8, 0.6, 0.13 
 
-# AVAILABILITY_FACT  ([-]   ) :   	{OK_STOMATE }
-AVAILABILITY_FACT  =  0.1 
-
 # REF_GREFF ([1/year]  ) :  Asymptotic maximum mortality rate 	{OK_STOMATE }
 REF_GREFF =  0.035 
@@ -1105,7 +1237,4 @@
 TAX_MAX =  0.8 
 
-# ALWAYS_INIT ([-]   ) :  take carbon from atmosphere if carbohydrate reserve too small?  	{OK_STOMATE }
-ALWAYS_INIT =  n  
-
 # MIN_GROWTHINIT_TIME  ([days]  ) :  minimum time since last beginning of a growing season 	{OK_STOMATE }
 MIN_GROWTHINIT_TIME  =  300.  
@@ -1160,8 +1289,8 @@
 
 # CARBON_TAU_ISLOW ([days]) :  residence times in carbon pools 	{OK_STOMATE }
-CARBON_TAU_ISLOW =  5.48 
+CARBON_TAU_ISLOW =  7.0 
 
 # CARBON_TAU_IPASSIVE ([days] ) :  residence times in carbon pools 	{OK_STOMATE }
-CARBON_TAU_IPASSIVE =  241. 
+CARBON_TAU_IPASSIVE =  300. 
 
 # FLUX_TOT_COEFF ([days] ) :  	{OK_STOMATE }
@@ -1171,7 +1300,4 @@
 NEW_TURNOVER_TIME_REF =  20.  
 
-# DT_TURNOVER_TIME  ([days]  ) :   	{OK_STOMATE }
-DT_TURNOVER_TIME  =  10. 
-
 # LEAF_AGE_CRIT_TREF ([days]  ) :   	{OK_STOMATE }
 LEAF_AGE_CRIT_TREF =  20.  
@@ -1262,11 +1388,8 @@
 
 # PRINTLEV ([0, 1, 2, 3, 4]) :  Print level for text output 	{}
-PRINTLEV =  1 
+PRINTLEV =  2 
 
 # PRINTLEV_modname ([0, 1, 2, 3, 4]) :  Specific print level of text output for the module "modname". Default as PRINTLEV. 	{}
-PRINTLEV_modname =  1 
-
-# THERMOSOIL_NBLEV ((-)) :  Number of soil level 	{}
-THERMOSOIL_NBLEV =  7 
+PRINTLEV_modname =  PRINTLEV 
 
 # DRY_SOIL_HEAT_CAPACITY ([J.m^{-3}.K^{-1}] ) :  Dry soil Heat capacity of soils 	{OK_SECHIBA }
@@ -1288,70 +1411,49 @@
 SNOW_DENSITY =  330.0 
 
-# NOBIO_WATER_CAPAC_VOLUMETRI ([s/m^2]) :   	{OK_SECHIBA and .NOT.(HYDROL_CWRR)}
+# NOBIO_WATER_CAPAC_VOLUMETRI ([s/m^2]) :   	{}
 NOBIO_WATER_CAPAC_VOLUMETRI =  150. 
+
+# SECHIBA_QSINT  ([m]) :  Interception reservoir coefficient 	{OK_SECHIBA }
+SECHIBA_QSINT  =  0.02 
+
+# OK_FREEZE ([FLAG]) :  Activate the complet soil freezing scheme 	{OK_SECHIBA }
+OK_FREEZE =  TRUE 
+
+# READ_REFTEMP ([FLAG]) :  Initialize soil temperature using climatological temperature 	{}
+READ_REFTEMP =  True/False depening on OK_FREEZE 
+
+# OK_FREEZE_THERMIX ([FLAG]) :  Activate thermal part of the soil freezing scheme 	{}
+OK_FREEZE_THERMIX =  True if OK_FREEZE else false 
+
+# OK_ECORR ([FLAG]) :  Energy correction for freezing 	{OK_FREEZE_THERMIX}
+OK_ECORR =  True if OK_FREEZE else false 
+
+# OK_FREEZE_THAW_LATENT_HEAT ([FLAG]) :  Activate latent heat part of the soil freezing scheme 	{}
+OK_FREEZE_THAW_LATENT_HEAT =  FALSE  
+
+# POROS ([-] ) :  Soil porosity  	{OK_SECHIBA}
+POROS =  0.41 
+
+# fr_dT ([K] ) :  Freezing window     	{OK_SECHIBA}
+fr_dT =  2.0 
+
+# OK_FREEZE_CWRR ([FLAG]) :  CWRR freezing scheme by I. Gouttevin 	{}
+OK_FREEZE_CWRR =  True if OK_FREEZE else false 
+
+# OK_THERMODYNAMICAL_FREEZING ([FLAG]) :  Calculate frozen fraction thermodynamically  	{OK_FREEZE_CWRR}
+OK_THERMODYNAMICAL_FREEZING =  True 
+
+# CHECK_CWRR ([FLAG]) :  Calculate diagnostics to check CWRR water balance 	{}
+CHECK_CWRR =  n 
+
+# VEGET_UPDATE ([years]) :  Update vegetation frequency: 0Y or 1Y 	{}
+VEGET_UPDATE =  0Y 
+
+# SECHIBA_ZCANOP ([m]) :  Soil level used for canopy development (if STOMATE disactivated) 	{OK_SECHIBA and .NOT. OK_STOMATE  }
+SECHIBA_ZCANOP =  0.5 
 
 # SECHIBA_QSINT  ([m]) :  Interception reservoir coefficient 	{OK_SECHIBA }
 SECHIBA_QSINT  =  0.1 
 
-# CHOISNEL_DIFF_MIN ([kg/m^2/dt]) :  Diffusion constant for the slow regime 	{OK_SECHIBA and .NOT.(HYDROL_CWRR)}
-CHOISNEL_DIFF_MIN =  0.001 
-
-# CHOISNEL_DIFF_MAX ([kg/m^2/dt]) :  Diffusion constant for the fast regime 	{OK_SECHIBA and .NOT.(HYDROL_CWRR)}
-CHOISNEL_DIFF_MAX =  0.1 
-
-# CHOISNEL_DIFF_EXP ([-]) :  The exponential in the diffusion law 	{OK_SECHIBA and .NOT.(HYDROL_CWRR)}
-CHOISNEL_DIFF_EXP =  1.5 
-
-# CHOISNEL_RSOL_CSTE ([s/m^2]) :  Constant in the computation of resistance for bare  soil evaporation  	{OK_SECHIBA and .NOT.(HYDROL_CWRR)}
-CHOISNEL_RSOL_CSTE =  33.E3 
-
-# HCRIT_LITTER ([m]) :  Scaling depth for litter humidity 	{OK_SECHIBA and .NOT.(HYDROL_CWRR) }
-HCRIT_LITTER =  0.08  
-
-# OK_FREEZE ([FLAG]) :  Activate the complet soil freezing scheme 	{OK_SECHIBA }
-OK_FREEZE =  FALSE 
-
-# OK_ECORR ([FLAG]) :  Energy correction for freezing 	{}
-OK_ECORR =  True if OK_FREEZE else false 
-
-# READ_PERMAFROST_MAP ([FLAG]) :  Read information about ice content, overburden and permafrost type from IPA map 	{}
-READ_PERMAFROST_MAP =  FALSE 
-
-# READ_REFTEMP ([FLAG]) :  Initialize soil temperature using climatological temperature 	{}
-READ_REFTEMP =  True if OK_FREEZE else false 
-
-# OK_FREEZE_THERMIX ([FLAG]) :  Activate thermal part of the soil freezing scheme 	{}
-OK_FREEZE_THERMIX =  True if OK_FREEZE else false 
-
-# POROS ([-] ) :  Soil porosity  	{OK_SECHIBA}
-POROS =  0.41 
-
-# fr_dT ([K] ) :  Freezing window     	{OK_SECHIBA}
-fr_dT =  2.0 
-
-# OK_SNOWFACT ([FLAG]) :  Activates the smoothering of landscapes by snow, 	{}
-OK_SNOWFACT =  True if OK_FREEZE else false 
-
-# OK_FREEZE_CWRR ([FLAG]) :  CWRR freezing scheme by I. Gouttevin 	{}
-OK_FREEZE_CWRR =  True if OK_FREEZE else false 
-
-# OK_THERMODYNAMICAL_FREEZING ([FLAG]) :  Calculate frozen fraction thermodynamically  	{HYDROL_CWRR .AND. OK_FREEZE_CWRR}
-OK_THERMODYNAMICAL_FREEZING =  True 
-
-# SECHIBA_DAY ([days]) :  Time within the day simulated 	{OK_SECHIBA}
-SECHIBA_DAY =  0.0 
-
-# VEGET_UPDATE ([years]) :  Update vegetation frequency 	{LAND_USE}
-VEGET_UPDATE =  0Y 
-
-# SECHIBA_ZCANOP ([m]) :  Soil level used for canopy development (if STOMATE disactivated) 	{OK_SECHIBA and .NOT. OK_STOMATE  }
-SECHIBA_ZCANOP =  0.5 
-
-# SECHIBA_QSINT  ([m]) :  Interception reservoir coefficient 	{OK_SECHIBA }
-SECHIBA_QSINT  =  0.1 
-
-# DT_SLOW ([seconds]) :  Time step of STOMATE and other slow processes 	{OK_STOMATE}
-DT_SLOW =  86400. 
-
 # SECHIBA_VEGMAX ([-]) :  Maximum vegetation distribution within the mesh (0-dim mode) 	{IMPOSE_VEG}
 SECHIBA_VEGMAX =  0.2, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.8, 0.0, 0.0, 0.0 
@@ -1369,4 +1471,7 @@
 CLAY_FRACTION =  0.2 
 
+# SAND_FRACTION ([-] ) :  Fraction of the clay fraction (0-dim mode) 	{IMPOSE_VEG and IMPOSE_SOIL}
+SAND_FRACTION =  0.4 
+
 # REINF_SLOPE ([-]) :  Slope coef for reinfiltration  	{IMPOSE_VEG}
 REINF_SLOPE =  0.1 
@@ -1378,7 +1483,4 @@
 GET_SLOPE =  n 
 
-# LAI_FILE ([FILE]) :  Name of file from which the vegetation map is to be read 	{NOT(LAI_MAP)}
-LAI_FILE =  lai2D.nc 
-
 # LAI_FILE ([FILE]) :  Name of file from which the vegetation map is to be read 	{LAI_MAP}
 LAI_FILE =  lai2D.nc 
@@ -1387,18 +1489,6 @@
 RENORM_LAI =  n 
 
-# VEGETATION_FILE ([FILE]) :  Name of file from which the vegetation map is to be read 	{LAND_USE}
+# VEGETATION_FILE ([FILE]) :  Name of file from which the vegetation map is to be read 	{}
 VEGETATION_FILE =  PFTmap.nc 
-
-# VEGETATION_FILE ([FILE]) :  Name of file from which the vegetation map is to be read 	{NOT(IMPOSE_VEG)}
-VEGETATION_FILE =  carteveg5km.nc 
-
-# VEGETATION_FILE ([FILE]) :  Name of file from which the vegetation map is to be read 	{NOT(IMPOSE_VEG) and NOT(LAND_USE)}
-VEGETATION_FILE =  carteveg5km.nc 
-
-# VEGETATION_FILE ([FILE]) :  Name of file from which the vegetation map is to be read 	{NOT(IMPOSE_VEG)}
-VEGETATION_FILE =  carteveg5km.nc 
-
-# VEGETATION_FILE ([FILE]) :  Name of file from which the vegetation map is to be read 	{NOT(IMPOSE_VEG) and NOT(LAND_USE)}
-VEGETATION_FILE =  carteveg5km.nc 
 
 # SOILCLASS_FILE ([FILE]) :  Name of file from which soil types are read 	{NOT(IMPOSE_VEG)}
@@ -1411,18 +1501,21 @@
 TOPOGRAPHY_FILE =  cartepente2d_15min.nc 
 
+# WOODHARVEST_FILE ([FILE]) :  Name of file from which the wood harvest will be read 	{DO_WOOD_HARVEST}
+WOODHARVEST_FILE =  woodharvest.nc 
+
 # SOILALB_FILE ([FILE]) :  Name of file from which the bare soil albedo 	{NOT(IMPOSE_AZE)}
 SOILALB_FILE =  soils_param.nc 
 
+# ALB_BG_FILE ([FILE]) :  Name of file from which the background albedo is read  	{ALB_BG_MODIS}
+ALB_BG_FILE =  alb_bg.nc 
+
 # CDRAG_FROM_GCM ([FLAG]) :  Keep cdrag coefficient from gcm. 	{OK_SECHIBA}
 CDRAG_FROM_GCM =  y 
 
-# DIFFUCO_LEAFCI ([ppm]) :  Initial leaf CO2 level if not found in restart 	{OK_SECHIBA}
-DIFFUCO_LEAFCI =  233. 
-
-# ALLOW_WEATHERGEN ([FLAG]) :  Allow weather generator to create data 	{}
-ALLOW_WEATHERGEN =  n 
-
-# FORCING_FILE ([FILE] ) :  Name of file containing the forcing data 	{[-]}
-FORCING_FILE =  forcing_file.nc 
+# N_FERTIL_FILE (- ) :  File name 	{CHEMISTRY_BVOC and NOx_FERTILIZERS_USE}
+N_FERTIL_FILE =  orchidee_fertilizer_1995.nc 
+
+# N_FERTIL_FILE (-) :  File name 	{CHEMISTRY_BVOC and NOx_FERTILIZERS_USE}
+N_FERTIL_FILE =  orchidee_fertilizer_1995.nc 
 
 # ENERBIL_TSURF (Kelvin [K]) :  Initial temperature if not found in restart 	{OK_SECHIBA}
